Subject: LSM Joining Case Test - waqar youns bhat
From: HR Livesalesman <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Wed, 29 Jan 2020 02:25:24 -0700 (MST)

Hi Please check, I dont find him relevant help me out with your feedback. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

	
	
			LSM Joining Case Test 
		Name 	waqar youns bhat 
E-mail 	[email-masked] 
Phone Number 	(+91) 6005595572 
Which blurb would you select? 	Blurb 3 
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. 	The bulrb 3 gives the best solution for this query.I choosed it because it is very easy to give solution of customer's query. 
I can understand you are very anxious to receive your tickets as the event date is quite close. I've looked into your order today and I can see that our specialist customer support team are now monitoring your purchase to ensure your seller completes the order in time for the event. This is not unusual as it's becoming common practice that event organisers only release tickets very near the date or only release a certain amount at a time. This explains why some people receive them earlier than others. 
I can't give you an exact timeframe as to when they will reach out to you but rest assured, our priority is your custom and we will be in touch as soon as possible.Please be in touch and send us adress of that hotel also where we can diliver your ticket .Any further information you want to know about the booking of tickets you may also contact us through fax . 
Thank you very much 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	The key to good customer service is building good relationships with your customers.Thanking the customer and promoting a postive,helpful and friendly environment will ensure they leave with a great impression. 
The main difference between good and better customer service mainly depends on your good communication skills ,knowledge of the product, patience and listining the customer's queries.The most thing in good and better customer service is be friendly wih customer's. 	

	
You can [ https://www.jotform.com/edit/4560975634619950926?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification | edit this submission ] and [ https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links | view all your submissions ] easily.